/* CSS File for Rockstar LNC web site 
Author: Phreesurf Web Design - http://phreesurf.com */

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,200;0,700;1,400&display=swap');

body {
  font-family: 'Work Sans', 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

h1 {
  font-weight: 200;
  font-size: 4rem;
}

#heroHeader a:link,
#heroHeader a:visited {
  color: #7b7b7b;
}

#heroHeader a:hover {
  text-decoration: none;
}

.container-fluid {
  color: #7b7b7b;
}

section {
  padding-top: 50px;
  padding-bottom: 50px;
}

#heroHeader {
  text-align: center;
  padding-top: 25vh;
  padding-bottom: 25vh;
}


#logo {
  max-width: 50vw;
  margin-left: auto;
  margin-right: auto;
}

footer {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #373737;
  color: #fff;
  font-size: .85rem;
}

img {
  max-width: 100%;
}